Subject: Re: [PATCH 3/3] PPC: KVM: Add support for 64bit TCE windows

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 05 Jun 2014 20:27:17 +1000

On Thu, 2014-06-05 at 19:26 +1000, Alexey Kardashevskiy wrote:
> 
> No trees yet. For 64GB window we need (64<<30)/(16<<20)*8 = 32K TCE table.
> Do we really need trees?

The above is assuming hugetlbfs backed guests. These are the least of my worry
indeed. But we need to deal with 4k and 64k guests.

Cheers,
Ben